<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Jedini preživjeli</title>
  <id>urn:book:6ae057f6-ff05-4033-8183-387e1ec86bda</id>
  <updated>2018-10-17T10:47:06Z</updated>
  <link href="./book_4.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Jedini preživjeli" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Dean%20R.%20Koontz/Jedini%20prezivjeli%20%284%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dean%20R.%20Koontz/Jedini%20prezivjeli%20%284%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dean%20R.%20Koontz/Jedini%20prezivjeli%20%284%29/Jedini%20prezivjeli%20-%20Dean%20R.%20Koontz.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="305 KB" />
  <author>
    <name>Dean R. Koontz</name>
    <uri>../authors_0/authors_4_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_4_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dean R. Koontz" />
  <link href="http://www.goodreads.com/book/title/Jedini%20pre%C5%BEivjeli" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jedini%20pre%C5%BEivjeli" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Jedini%20pre%C5%BEivjeli%20Dean%20R.%20Koontz" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Jedini%20pre%C5%BEivjeli&amp;field-author=Dean%20R.%20Koontz" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dean%20R.%20Koontz" type="text/html" rel="related" title="Dean R. Koontz on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dean%20R.%20Koontz" type="text/html" rel="related" title="Dean R. Koontz on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KoontzDeanR." type="text/html" rel="related" title="Dean R. Koontz on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dean%20R.%20Koontz" type="text/html" rel="related" title="Dean R. Koontz on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dean%20R.%20Koontz" type="text/html" rel="related" title="Dean R. Koontz on ISFDB" target="_blank" />
</entry>
